body {
	position: relative;
  }
  
.sf-container {
	margin: auto;
	//230809
	// display: flex;
	// flex-wrap: wrap;
	&.sliders-container {
		position: relative;
		min-height: auto;
		padding: 0;
		margin: 0 auto;

		// 230809
		.slider-wrap{
			// margin: 0 auto;
			width: 1000px;
			// 230809
			// border: 1px solid $grey300;
			// display: flex;
			// justify-content: center;
			position: absolute;
			top: 0;
			left: 1.875rem;
			z-index: 1;
		}
		// 230809
		// .slide-1, .slide-2 {
		// 	width: rem(650);
		// 	margin: 0 auto;
		// }
		.slide-1 {
			background-color: $white;
			border-radius: rem(16) 0 0 rem(16);
			height: rem(575);
			overflow: hidden;
			.swiper {
				.swiper-slide {
					justify-content: center;
					align-items: center;
				}
			}
			.circle-slider-container {
				position: relative;
				max-width: rem(900);
				height: rem(575);
				margin: 0 auto 0 0;
				background: url(../img/bg-slider-card.png) no-repeat left center;

				.wrapper {
					position: absolute;
					// min-width: rem(900);
					min-height: rem(575);
					top: rem(-1149);
					left: rem(-1503);
					.item {
						width: 100%;
						height: rem(575);
						color: white;
						text-align: center;
						line-height: 50px;
						font-size: 24px;
						font-family: "Roboto", sans-serif;
						background-color: transparent;
						z-index: 1;
						cursor: pointer;
						.content-box {
							display: flex;
							align-items: center;
							justify-content: center;
							color: #333;
							position: absolute;
							width: rem(600);
							height: rem(575);
							z-index: 3;
						}
						&.item-1 {
							.content-box {
								top: rem(-3);
								left: 0;
							}
						}
						&.item-2 {
							.content-box {
								top: 0;
								left: 0;
							}
						}
						&.item-3 {
							.content-box {
								top: rem(2);
								left: rem(3);
							}
						}
						&.item-4 {
							.content-box {
								top: 0;
								left: rem(5);
							}
						}
						&.item-5 {
							.content-box {
								top: rem(-4);
								left: rem(3);
							}
						}
					}
					svg {
						height: 500px;
						overflow: hidden;
						width: 500px;
						z-index: -1;
						position: absolute;
						top: 50%;
						left: 50%;
						transform: translate(-50%,-50%);
					}
				}
			}
		}
		.slide-2 {
			position: relative;
			overflow: hidden;

			.swiper-slide2{
				.title {
					color: #3dbbed!important;
				}
			}
			.swiper-slide3{
				.title {
					color: #41a2f0!important;
				}
			}
			.swiper-slide4{
				.title {
					color: #576ae5!important;
				}
			}
			.swiper-slide5{
				.title {
					color: #7e55e8!important;
				}
			}

			.main-contents {
				// 230809
				// position: absolute;
				// top: 50%;
				// left: 0;
				// transform: translateY(-50%);
				.title {
					font-weight: $bold !important; //230809
					font-size: rem(32) !important; //230809
					//line-height: rem(70) !important; //230809
					margin-bottom: rem(10);
					color: $primary600; //230809
				}
				.sub-title {
					display: inline-block;
					color: #202023;
					font-size: rem(40);
					font-weight: $regular;
					line-height: rem(58);
					margin: rem(5) 0 rem(20);
				}
				.contents {
					li {
						font-size: rem(20);
						line-height: rem(36);
						position: relative;
					}
				}
			}
		}
		.slide-3 {
			width: 100%;
			// margin-bottom: rem(30); //230809
			.click-prevention-box {
				width: 100%;
				height: 300px;
				position: absolute;
				left: 0;
				bottom: 0;
				z-index: 1;
			}
			.slideSwiper2 {
				padding: 0 rem(30);
				width: 100%;
				overflow: unset;
				z-index: 0;
				.swiper-wrapper {
					// border-radius: rem(16); 230809
					// background-color: $white;  230809
					overflow: hidden;
				}
				.swiper-slide {
					align-items: flex-end;
					width: 20%;
					height: 870px;
					// transition: all .5s ease;
					cursor: pointer;
					overflow: hidden; //230809
					justify-content: center; //230818

					&::before{
						position: absolute;
						bottom: 0;
						left: -100%;
						content: '';
						display: block;
						height: 100%;
						width: 100%;
						transition: all .3s ease-in;
						background: no-repeat center bottom;
					}

					&::after{
						position: absolute;
						bottom: 0;
						left: -100%;
						content: '';
						display: block;
						height: 5px;
						width: 364px;
						transition: all .2s .2s ease-in; 
					}

					&.swiper-slide-thumb-active{

						&::before{
							left: 50%;
							transform: translate(-50%, 0);
							background-image: url(../img/img-bglevel01.png) ;
						}

						&::after{
							left: 50%;
							transform: translate(-50%, 0);
							background-color: #42bbd0;
						}
					}

					//230809
					&:nth-child(2){
						&.swiper-slide-thumb-active{
							&::before{
								background-image: url(../img/img-bglevel02.png) ;
							}
							&::after{
								background-color: #42bbd0;
							}
						}
					}
					&:nth-child(3){
						&.swiper-slide-thumb-active{
							&::before{
								background-image: url(../img/img-bglevel03.png) ;
							}
							&::after{
								background-color: #3dbbed;
							}
						}
					}
					&:nth-child(4){
						&.swiper-slide-thumb-active{
							&::before{
								background-image: url(../img/img-bglevel04.png) ;
							}
							&::after{
								background-color: #576ae5;
							}
						}
					}
					&:nth-child(5){
						&.swiper-slide-thumb-active{
							&::before{
								background-image: url(../img/img-bglevel05.png) ;
							}
							&::after{
								background-color: #7e55e8;
							}
						}
					}

					//230809
					// &:last-child{
					// 	.paging-contents {
					// 		background: none;
					// 		padding-right: 0;
					// 	}
					// }
					.paging-contents {
						padding: rem(0) rem(15); // 230809
						position: relative;
						// background: url(../img/bg-slider-level.png) no-repeat right center; //230809
						

						//230809
						.level-no {
							position: relative;
							// top: 50%;
							// left: rem(10);
							// transform: translateY(-50%);
							width: rem(0);
							height: rem(40);
							line-height: rem(40);
							// padding: rem(20) 0;
							text-align: center;
							font-size: rem(18);
							transition: all .2s .2s ease;
							user-select: none;
							// border: 5px solid $grey200;
							border-radius: 20px;
							
							margin: 0 auto 35px;
							background-color: #41b9d0;
							color: $white;
							visibility: hidden;

							&::before{
								content: '';
								visibility: hidden;
								opacity: 0;
								width: 2px;
								height: 50px;
								position: absolute;
								bottom: -50px;
								left: 50%;
								background-color: #41b9d0;
								transition: all .3s ease;
							}
							&::after{
								content: '';
								visibility: hidden;
								opacity: 0;
								width: 0px;
								height: 0px;
								border: 14px solid $white;
								border-radius: 50%;
								position: absolute;
								bottom: -55px;
								left: 50%;
								background-color: #41b9d0;
								transform: translate(-50% ,0);
								transition: all .3s ease;
							}
						}

						&.paging-contents2{
							.level-no{
								background-color: #3dbbed;
								&::before,
								&::after{
									background-color: #3dbbed;
								}
							}
						}
						&.paging-contents3{
							.level-no{
								background-color: #41a2f0;
								&::before,
								&::after{
									background-color: #41a2f0;
								}
							}
						}
						&.paging-contents4{
							.level-no{
								background-color: #576ae5;
								&::before,
								&::after{
									background-color: #576ae5;
								}
							}
						}
						&.paging-contents5{
							.level-no{
								background-color: #7e55e8;
								&::before,
								&::after{
									background-color: #7e55e8;
								}
							}
						}

						.title {
							font-weight: $medium !important; //230809
							padding-top: rem(20); //230809
							font-size: rem(32) !important; //230704
							margin-bottom: rem(10);
							transition: all .5s ease;
							user-select: none;
						}

						.contents {
							height: 150px;
							li {
								// padding-left: rem(70); 230809
								font-size: rem(16);
								line-height: rem(30);
								transition: all .5s ease;
								user-select: none;
							}
						}
					}
					&.swiper-slide-thumb-active {
						color: white;
						.paging-contents {

							//2300809
							.level-no {
								display: block;
								visibility: visible;
								width: rem(130);

								&::before,
								&::after{
									visibility: visible;
									opacity: 1;
								}
								&::after{
									width: 14px;
									height: 14px;
								}
							}
							//230809
							// .title{
							// 	font-weight: $bold !important; 
							// }
						}
					}
				}
			}
		}

		.swiper-button-next, 
		.swiper-button-prev{
			top: 50%;
			margin-top: rem(25);
			&:after{
				font-size: rem(25);
				font-weight: 700;
				color: $grey700;
			}
		}
		.swiper-button-prev{
			left: 0;
		}
		.swiper-button-next{
			right: 0;
		}
		.swiper {
			width: 100%;
			height: 100%;
			z-index: 0;
			.swiper-slide {
				font-size: 18px;
				// background: #fff; //230809
				display: flex;
				img {
					display: block;
					width: 100%;
					height: 100%;
					object-fit: cover;
				}
			}
		}
		.st0 { fill: none;
			stroke:#000000;
			stroke-width: 2;
			stroke-miterlimit:1;
		}
		
		.start {
			position: absolute;
			top: 50%;
			right: -30px;
		}
	}
}

